.nav-ul li {
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  line-height: 34px;
  font-weight: 900;
}

.nav-ul li a {
  display: block;
  color: #fff;
}

.nav-ul li a:hover {
  color: #3e5e0e;
}

.nav-ul li.current_page_item a {
  color: #3e5e0e;
}

/* footer */

.footer-links_wrap li a {
  display: block;
  padding: 15px;
  color: #fff;
}

.footer-links_wrap li a:hover {
  color: #3e5e0e;
}

.footer-links_wrap li.current_page_item a {
  color: #3e5e0e;
}

@media (max-width: 767px) {
  .nav-ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
  }	
}

/* table bottle beer */

#bottle-beer table tr td {
    width: 80px;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    vertical-align: top;
    text-align: right;
}

#bottle-beer table tr td:first-child {
    text-align: left;
}

#bottle-beer table tr td:last-child {
    text-align: right;
}

@media (max-width: 800px) {
#bottle-beer table tr td:nth-child(2), #bottle-beer table tr td:nth-child(3) {
    display: none;
  }
  #bottle-beer table tr td {
	font-size: 14px;
  }
}

/* table tap beer */

#tap table {
    width: 100%;
    float: left;
    border-collapse: collapse;
}

#tap table tr td {
    width: 80px;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    vertical-align: top;
    text-align: right;
}

#tap table tr td:first-child {
    text-align: left;
}

@media (max-width: 800px) {
  #tap table tr td:nth-child(2), #tap table tr td:nth-child(3) {
    display: none;
  }
  #tap table tr td {
	font-size: 14px;
  }
}


.p-general-content iframe {
  width: 1px;
  min-width: 100%;
}